<!DOCTYPE html>
<html>

<head>
        <title>My Flask App</title>
        <link rel="stylesheet" href="../static/style.css">
</head>

<body>
        <h1> Variable name </h1>
        <p>{{ variable }}</p>
</body>

</html>